$j-text: (
  title: (
    1: (
      font-size: 2rem,
      font-weight: 600,
    ),
    3: (
      font-size: 1.5rem,
      font-weight: 600,
    ),
    4: (
      font-size: 1.3rem,
      font-weight: 600,
    ),
  ),
  text: (
    1: (
      font-size: 1rem,
      font-weight: 400,
    ),
    2: (
      font-size: 0.88rem,
      font-weight: 400,
    ),
    3: (
      font-size: 0.82rem,
      font-weight: 400,
    ),
    4: (
      font-size: 0.75rem,
      font-weight: 400,
    ),
    5: (
      font-size: 0.65rem,
      font-weight: 400,
    ),
  ),
);
